nav {
	float: right;
	position: absolute;
	top: 0;
	right: 15px;
}

ul {
    list-style-type: none;
    padding-left: 0;
}

li {
    display: inline-block;
}	

li a:link {
    color: #034069;
    font-size: 95%;
    font-weight: bold;
    padding: 0 5px;
	text-decoration: none;
	outline : none;
}

li a:visited, li a:active {
	color: #034069;
}

li a:hover {
	color: red;
}





























